## driverClassName
jdbc.driverClassName=com.mysql.jdbc.Driver
## validationQuery
jdbc.pool.validationQuery=select current_timestamp()

## channel JDBC set
channel.jdbc.url=jdbc\:mysql\://rm-bp1i2win13r27nwt4rw.mysql.rds.aliyuncs.com\:3306/channel?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
channel.jdbc.username=channel
channel.jdbc.password=lXFheCZHpSid9cyzxLN6Kk4P31QjHi4M9H/Lmm7H4ztxAHrmoZPCTPyRuvOfE9Q3K/b8EKXng34QmDlwciTQyw==

## message JDBC
message.jdbc.url=jdbc\:mysql\://rm-bp1t9ai3zgt5o0655rw.mysql.rds.aliyuncs.com\:3306/message?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
message.jdbc.username=message
message.jdbc.password=IRtJmLY99PviXYcLQ+Y1LQwVEUtASFUpY8PoOuDwf9ZnV+mnCaruuTtA5UeXjwOxzr+XeBz88au+Ild7PUUqmg==

## resource JDBC
resource.jdbc.url=jdbc\:mysql\://rm-bp1jn05c4lf6x7b1drw.mysql.rds.aliyuncs.com\:3306/resource?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
resource.jdbc.username=resource
resource.jdbc.password=g1yXp1SM4jjKEe3gQr2HSjMmFcGRK8vnsBDQhFHovB0YRtca/5jo4QnjkQ6MHMWsl7l2ny2Gz7GfP5Fk1WoCwg==

## settlement JDBC
settlement.jdbc.url=jdbc\:mysql\://rm-bp1bk3m8peqtnh641rw.mysql.rds.aliyuncs.com\:3306/settlement?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
settlement.jdbc.username=settlement
settlement.jdbc.password=XTiH1VxZXzcMZLTHJgSFGc2iZ5CnocTpyDzB00M6h4W3yMTrtG3iz/JHIWRwyeV8q5lnWiLrRRPoK9BqF7qQ0g==

## trade JDBC
trade.jdbc.url=jdbc\:mysql\://rm-bp1af4el31wjx0bzcrw.mysql.rds.aliyuncs.com\:3306/trade?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
trade.jdbc.username=trade
trade.jdbc.password=P0/LEqWxPsLNRQYjY/hKh5BEXUQ1hPpl7wENSHsnKm3oRAMfhpV7X+KkiVWUOQt+4nkwZmDbQYd512nRFsJ6tg==

## user JDBC
user.jdbc.url=jdbc\:mysql\://rm-bp1s80bc0hj7z1432rw.mysql.rds.aliyuncs.com\:3306/myuser?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
user.jdbc.username=myuser
user.jdbc.password=Ruae2yNqVHkVngsuKtYpR1Ek5ANlkhDiyZbiuj0qtQvPCzZaqc7UDjPK7fsOhmXPKU4ItFVXlKxeYeUfGlOOQA==

## wechat JDBC
wechat.jdbc.url=jdbc\:mysql\://rm-bp1s7mv92d8yj1s02rw.mysql.rds.aliyuncs.com\:3306/wechat?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
wechat.jdbc.username=wechat
wechat.jdbc.password=BfP0/9e1hCsFgfXSNvpnlS1iuQCE/JXKp2zC96I5fq9J4babHpleqdhWInWSxDHAcaXYZSh2FPJvG/jZOIxbRg==

## anlysisengine JDBC
anlysisengine.jdbc.url=jdbc\:mysql\://rm-bp16sh1tfai3794emrw.mysql.rds.aliyuncs.com\:3306/anlysisengine?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
anlysisengine.jdbc.username=anlysisengine
anlysisengine.jdbc.password=GRn4CDZJhn5Exlwq9kJ1DGMlmUh4+0ery0mHHpIXmE7GMlZScNdbsyy+b6+1cur9+YoQtYVSApkrHuaNe1KYqA==

## quartz JDBC
quartz.jdbc.url=jdbc\:mysql\://rm-bp120jbw33fr3qk72rw.mysql.rds.aliyuncs.com\:3306/quartz?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
quartz.jdbc.username=quartz
quartz.jdbc.password=b8W9qilr6t+XtL33lFDTkBzG6erA/Cdn8WiuRwy//7GvVK9Dh9Dds0tmqhEMIj2bYeYz+W+yaOfbyOA3/hZDhg==

## app JDBC
app.jdbc.url=jdbc\:mysql\://rm-bp1l7c0w00vt2s2x7rw.mysql.rds.aliyuncs.com\:3306/app?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
app.jdbc.username=app
app.jdbc.password=YXNXm50KHqaelVboIeUdLluy1J2MXG+xDZfOULqHXTOk1YliP7OR6vSF8Fk8SfWeNHUHR+Z3qKwY+HvlOL3T9A==

## kkapp JDBC
kkapp.jdbc.url=jdbc\:mysql\://rm-bp11hk24f36b73azhrw.mysql.rds.aliyuncs.com\:3306/kkapp?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
kkapp.jdbc.username=kkapp
kkapp.jdbc.password=A+XNFpSab7ZNFnmGmovgLQztW7BeqgPyS0SyZzfRUSLpoVvSzzR+EmQ94a9dQU2DGMA2HXrhUpvttoUn+gvg6g==

## liveapp JDBC
liveapp.jdbc.url=jdbc\:mysql\://rm-bp1315v75borxovoirw.mysql.rds.aliyuncs.com\:3306/liveapp?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
liveapp.jdbc.username=liveapp
liveapp.jdbc.password=f9/kpBUQrRKDhIHgcwb5ALa9MO4/5kZqFqU1G+YJ2lUBLLVB9GSyivpQQ3qZqnfjXehqS8f0CRycB09RTHbeVQ==

## common service JDBC
common.jdbc.url=jdbc\:mysql\://rm-bp1315v75borxovoirw.mysql.rds.aliyuncs.com\:3306/common?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
common.jdbc.username=common
common.jdbc.password=P+GaL0+rMs5uFCrJflJBGspgWVvhnVCgIQhKzCFbLYdhgblrcsstbvmO6FAmz6CVZ+vi7jAtfhkw5sL2sCAX9A==

## questionnair JDBC
questionnair.jdbc.url=jdbc\:mysql\://rm-bp1315v75borxovoirw.mysql.rds.aliyuncs.com\:3306/questionnair?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
questionnair.jdbc.username=questionnair
questionnair.jdbc.password=C+MDWVTr1JbYVv3UDGuNkOQoo9u01agGm4nDu4gdohLAcG8mZo2SAqI5DQZGosGyhBtaGV/seHFtKPqTMSRtiQ==

## bm JDBC
bm.jdbc.url=jdbc\:mysql\://rm-bp1315v75borxovoirw.mysql.rds.aliyuncs.com\:3306/bm?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
bm.jdbc.username=bm
bm.jdbc.password=jxYC7vKcgwhqfHqdTEevBYbkWikQytfKRlJ/Wc1dT9SYdRwvKE3fdkvueglMRqdlLLEIGrAd5JGmvLTa44wTnA==

## specialapp JDBC
specialapp.jdbc.url=jdbc\:mysql\://rm-bp1315v75borxovoirw.mysql.rds.aliyuncs.com\:3306/specialapp?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
specialapp.jdbc.username=specialapp
specialapp.jdbc.password=FgG5SqRockjeYDuDkOoQXQ2iM1bbkBttGDsnW6HeuYDKFgSIQz3NHeRuGKg1JRTbRRiRtOjNZWWTqkAIUXiNng==

## voteapp JDBC
voteapp.jdbc.url=jdbc\:mysql\://rm-bp1315v75borxovoirw.mysql.rds.aliyuncs.com\:3306/voteapp?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
voteapp.jdbc.username=voteapp
voteapp.jdbc.password=Gsn6n/Vg1gWkbWsAkdcUSSNGs418lwe+BPMEJyGpCcRLP+GrUCmNrHnjbC4q2Xqm3ikCz7uUwVlWrsCPP1e5PQ==

## \u80cc\u5355\u8bcd
wordapp.jdbc.url=jdbc\:mysql\://rm-bp1315v75borxovoirw.mysql.rds.aliyuncs.com\:3306/wordapp?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
wordapp.jdbc.username=wordapp
wordapp.jdbc.password=Au0M9qlqC8Sr2S6hVbWoxU1q+e330Y1O28HRYTf0ZhGnBmWqx7s6SqBhP4WWiqH2GXlI2OINbUzdrV5MIa/vyg==

## \u6559\u80b2\u8868\u683c
educationformapp.jdbc.url=jdbc\:mysql\://rm-bp1315v75borxovoirw.mysql.rds.aliyuncs.com\:3306/educationformapp?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
educationformapp.jdbc.username=educationformapp
educationformapp.jdbc.password=ZQDnaoY+IpmapDwRZuCM1EtI86L22hO5SzuGlSVmC6BwXLEIizKvJjyBE/zZRvIRSFCIuFK1jTUFpEBwgDVAdA==

## tutorapp JDBC
tutorapp.jdbc.url=jdbc\:mysql\://rm-bp1315v75borxovoirw.mysql.rds.aliyuncs.com\:3306/tutorapp?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
tutorapp.jdbc.username=tutorapp
tutorapp.jdbc.password=LBAy+8fuU+4zGOeS8Jvz5ShmLa3V5cOIbY5hqG83SuzoopOvN2yD+Bvjybfwm2MYluFdUIe9eH2KLf1FlJwAFQ==

## \u9898\u5e93\u5e94\u7528
pretestapp.jdbc.url=jdbc\:mysql\://rm-bp1t5uc524qs910b1rw.mysql.rds.aliyuncs.com\:3306/pretestapp?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
pretestapp.jdbc.username=pretestapp
pretestapp.jdbc.password=gr94XfFS4PKujmhPgdos9GvYG33LTRjETSHPecNSwV5LTiFXC2wxCjxL7sl2cSvLQje+A3+JQooknd5z4A3ovA==

## \u90a2\u5ba1\u7801
criminalapp.jdbc.url=jdbc\:mysql\://rm-bp1315v75borxovoirw.mysql.rds.aliyuncs.com\:3306/criminalapp?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
criminalapp.jdbc.username=criminalapp
criminalapp.jdbc.password=TOsiqr0wpiAc0P72qbwNhUvelP/XY+SvDotDvBTW1NuWvLR1F9X1CymnMworU9Y8oOM3NTiHhLW+AGQK9vIfPQ==

## websitecenter
website.jdbc.url=jdbc\:mysql\://rm-bp1315v75borxovoirw.mysql.rds.aliyuncs.com\:3306/websitecenter?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
website.jdbc.username=websitecenter
website.jdbc.password=CpdvjPl96o0UOgjXPDbRnhc1fCOG1PFBlFRHr5ObInr6Apsk5nssuGbAc9GJK16VgmyjusT6Pl3zw44XyPjjMw==

## bookcard
bookcard.jdbc.url=jdbc\:mysql\://rm-bp18w7wgkavx7h92nrw.mysql.rds.aliyuncs.com\:3306/bookcard?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
bookcard.jdbc.username=bookcard
bookcard.jdbc.password=mOzzon/i1U+xirb1bVsu97OGX08Yyx11f4hNVK/OjYLWcdvqAVmLt61w9Dik9SaGFh1/nAZBupXkMzr526Y2cQ==

## combinedmarketing
combinedmarketing.jdbc.url=jdbc\:mysql\://rm-bp1315v75borxovoirw.mysql.rds.aliyuncs.com\:3306/combinedmarket?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
combinedmarketing.jdbc.username=combinedmarket
combinedmarketing.jdbc.password=kJgMmk3pWD9dd1xE2DNc9wUbQJKJA8nIwRlsUPOtHAVUNWziLv9TRGIUgCvo9RX4TcNzeGT+gwuzWJo8fSPi1w==

##audit JDBC
auditcenter.jdbc.url=jdbc\:mysql\://rm-bp1315v75borxovoirw.mysql.rds.aliyuncs.com\:3306/audit?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
auditcenter.jdbc.username=audit
auditcenter.jdbc.password=HazuC58Rjhuxr6ew/LLmi7hUgg4i/DGQbuB/25AZN6RFtEMoykyguaIRV4KCegVOijhvRHwTJ0kN4QProZSGKg==

##groupapp JDBC
groupapp.jdbc.url=jdbc\:mysql\://rm-bp1wtm7tl51o3j6v0rw.mysql.rds.aliyuncs.com\:3306/groupapp?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
groupapp.jdbc.username=groupapp
groupapp.jdbc.password=UEYwXpnj/ImdkrbBEgGX3CvmW8X1gO39CJ8teT7C/5XPghsxJL8z/LVQe6mcOS22H+XuYSNDIX6d6Fjq+tkkmA==

##standardscore JDBC
standardscore.jdbc.url=jdbc\:mysql\://rm-bp1yf3ye0q0070pytrw.mysql.rds.aliyuncs.com\:3306/standardscore?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
standardscore.jdbc.username=standardscore
standardscore.jdbc.password=NHLeT+0mWFB8jWsZ8gDg3hJnmWIuyWsFunVn+BIVp2zbOAuMMthUzuihS0sNNNuN4Q9CWnkQrsFMNCrdAYCo7w==

## voicemessage
voicemessage.jdbc.url=jdbc\:mysql\://rm-bp1315v75borxovoirw.mysql.rds.aliyuncs.com\:3306/voicemessage?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
voicemessage.jdbc.username=voicemessage
voicemessage.jdbc.password=Zwi4oG/3t3jjqf2IxajzBluPd1v+lMlFJSLtAaTs0RYHSIx1wJgUBk0pOlUb6AFHS2M1BnERXacjoIMab4QIvw==

## \u7f16\u8f91\u4efb\u52a1
raystask.jdbc.url=jdbc\:mysql\://rm-bp1315v75borxovoirw.mysql.rds.aliyuncs.com\:3306/raystask?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
raystask.jdbc.username=raystask
raystask.jdbc.password=Y8esW+EwUnfBfjfmV+sYlPkT+am0nMnKk1s6Mu9Jy4gBgS3XoYYs0jg+/yXsY4WEcq2VZeOqXChduMNfHgtgJw==

## comment
comment.jdbc.url=jdbc\:mysql\://rm-bp1s7mv92d8yj1s02.mysql.rds.aliyuncs.com\:3306/comment?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
comment.jdbc.username=comment
comment.jdbc.password=M0LEiaG0XCvBBaYtP+01FUax9Ew8Fk7eVdwiQsLlSRBc7KoQHl4KJaF+lQZ/9ASugp9StjXO1AC10pW0QYd7tw==

## \u8f6c\u7801
convertfile.jdbc.url=jdbc\:mysql\://rm-bp1315v75borxovoi.mysql.rds.aliyuncs.com\:3306/convertfile?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
convertfile.jdbc.username=convertfile
convertfile.jdbc.password=oVxaPQihlpCctdUTOX3cl7WgnLY6Ggwfga9LwJ+RdWD5j5sUe82DGoHAxMkVNYS3GDTvnL7lk4iAv00FRsreIQ==

## book
book.jdbc.url=jdbc\:mysql\://rm-bp1315v75borxovoi.mysql.rds.aliyuncs.com\:3306/book?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
book.jdbc.username=book
book.jdbc.password=XMJXVoxcc/VoT/L/OTescw50oWBf8ShHn5O4flhcLAQKSAfRxcElw643YexB3jIOMUOSCfiHSvoDjWn6xCgLNA==

## feedback
feedback.jdbc.url=jdbc\:mysql\://rm-bp1315v75borxovoi.mysql.rds.aliyuncs.com\:3306/feedback?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
feedback.jdbc.username=feedback
feedback.jdbc.password=Yk/xhpqwa4fyTy8/I3QaSUsD8mMadi2O7A468010CNv3xv/nVYGv0Bmsnk0CRcRegX6RK+EPbXTnFGxbhtTlug==

## labelcenter
label.jdbc.url=jdbc\:mysql\://rm-bp1315v75borxovoi.mysql.rds.aliyuncs.com\:3306/labelcenter?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
label.jdbc.username=labelcenter
label.jdbc.password=QiGJBdJpi92Gk8GViWNdI5BMCi4/igUplR3EmY9I+VdbF6l46EyB7oIOUWXdW1agry8DPRcMy6xueGSb7iKQjQ==

## readercenter
readercenter.jdbc.url=jdbc\:mysql\://rm-bp1s80bc0hj7z1432.mysql.rds.aliyuncs.com\:3306/readercenter?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
readercenter.jdbc.username=readercenter
readercenter.jdbc.password=cQLVYHzSayAALZomFyh+Qs9c8l8Hn+8Ctg8k2widMoA9qlEPrwivuLhAs0E0u5bzVNWnOLAb/1983DrIA+ubyQ==

## content
contentcenter.jdbc.url=jdbc\:mysql\://rm-bp1315v75borxovoi.mysql.rds.aliyuncs.com\:3306/content?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
contentcenter.jdbc.username=content
contentcenter.jdbc.password=KOETX5938A/9Hm02PXx8M5p0eQSuTg1z3tNHOqmhYWBqjqmZgndujvPRA6R7kM8xMCvjXYmavGw5s4Lrpx0ddA==

## interaction
interaction.jdbc.url=jdbc\:mysql\://rm-bp1315v75borxovoi.mysql.rds.aliyuncs.com\:3306/interaction?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
interaction.jdbc.username=interaction
interaction.jdbc.password=cN3eHaK40Udy2awbRDSjwyuvZEjLVldWryvXv9Xq8nPAgy62rGC0hZvtVesR/R2KK0QdbZPnidtBWP7tP0OAZw==

## shadow
shadow.jdbc.url=jdbc\:mysql\://rm-bp1315v75borxovoi.mysql.rds.aliyuncs.com\:3306/shadow?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
shadow.jdbc.username=shadow
shadow.jdbc.password=lOu6a4nbzCBjt7Oz6b97D4ObP4pjb4ST35RsoSmVo6rrqW9dZfnHbSNPSMaBSWnIVNRo8tNOPShUdQXP15g8xA==
